python-central 0.6.17 source package in Ubuntu

Changelog

python-central (0.6.17) unstable; urgency=medium

  * The use of python-central / dh_pycentral is depreated. Please use
    dh_python2 instead.

  * Add 2.7 as known python version.
  * Fix up for multiarch dpkg: /var/lib/dpkg/info/$pkg.list is now no longer
    guaranteed to exist, it may be /var/lib/dpkg/info/$arch/$pkg.list
    (Steve Langasek).

python-central (0.6.16+nmu1) unstable; urgency=low

  * Non-maintainer upload (with maintainer's approval)
  * No longer uses dlocate, it wasn't a good idea after all (closes: #577399)
  * Ignore "python3-*" binary packages in dh_pycentral

python-central (0.6.16) unstable; urgency=low

  * pycentral cleanup-pkgprepare-updates:
    - Try to use dlocate instead of dpkg -S.
    - Don't try to remove emptied directories more than once (Piotr
      Ozarowski).
 -- Steve Langasek <email address hidden>   Fri,  20 May 2011 14:44:54 +0000

Upload details

Uploaded by:
Steve Langasek on 2011-05-20
Uploaded to:
Oneiric
Original maintainer:
Matthias Klose
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-central_0.6.17.tar.gz 44.5 KiB 75aa67e7ecc1750a203fe1a9fd9a7498186b33dc217013152d0c9bc303775bd7
python-central_0.6.17.dsc 823 bytes 3aee76ccb9f5120ca5c9b77a95b1823f3d3316e4c414faffa616590eeb32cd0b

Available diffs

View changes file

Binary packages built by this source

python-central: register and build utility for Python packages

 This package provides support for building and installing
 python modules independent of the current installed Python
 version.